.profile-link {
  height: auto;
  width: auto;
  a {
    display: flex;
    height: inherit;
    width: inherit;
    font-family: $-font-medium-public;
    font-size: $-font-size-xs;
    color: $-color-menu-background;
    .svg-inline--fa {
      opacity: .3;
      transition: opacity .2s $--easeOutQuart;
    }
    span {
      width: 100%;
      display: inline-block;
      padding: 7px 8px;
      transition: opacity .2s $--easeOutQuart;
    }
    &:hover {
      .svg-inline--fa {
        opacity: .8;
      }
      span {
        opacity: .6;
      }
    }
  }
  .button-exit {
    width: 100%;
    padding: 0;
    opacity: .6;
    transition: opacity .2s $--easeOutQuart;
    span {
      padding: 8px 8px 5px;
      display: inline-flex;
      font-family: $-font-medium-public;
      font-size: $-font-size-xs;
      color: $--color-danger;
      align-items: center;
    }
    &:hover {
      opacity: 1;
    }
  }
}

.profile-arrow {
  margin-left: 10px;
}

button.el-popover__reference {
  height: 100%;
  span {
    color: inherit;
  }
  &.el-button--text {
    color: inherit;
  }
  @media screen and (max-width: 1300px) {
    font-size: 12px;
  }
}
